Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvfbtn

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel WSCvbtn

## Abstract

This button rises if the mouse pointer passes over it. It is the same as WSCvbtn in regard to other functions.

## Function

- Rises if the mouse pointer passes over.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004